-- achieve03.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 03.10.2013
-- source: C:\Work\nls19.magic3\res\achieve03.spt (512x512)

texinfo = createTextureInfoEx('achieve_base')
frames = 
{
  { dx=128.0, dy=180.0, u=0, v=0.3847656, cu=0.4921875, cv=0.6152344, w=252.0, h=315.0 },
}
addTextureInfoExNodes(texinfo, 'achieve03', frames, 0)

texinfo = createTextureInfoEx('achieve_slider_back')
frames = 
{
  { dx=39.0, dy=247.0, u=0.4921875, v=0.03125, cu=0.1035156, cv=0.96875, w=53.0, h=496.0 },
}
addTextureInfoExNodes(texinfo, 'achieve03', frames, 0)

texinfo = createTextureInfoEx('achieve_slider_image')
frames = 
{
  { dx=39.0, dy=39.0, u=0, v=0.234375, cu=0.1542969, cv=0.1503906, w=79.0, h=77.0 },
}
addTextureInfoExNodes(texinfo, 'achieve03', frames, 0)

texinfo = nil
frames = nil
